Index: python-gsd/doc/conf.py
===================================================================
--- python-gsd.orig/doc/conf.py	2022-02-10 12:02:44.852278481 +0100
+++ python-gsd/doc/conf.py	2022-02-10 12:03:34.712609577 +0100
@@ -19,11 +19,13 @@
 
 napoleon_include_special_with_doc = True
 
-intersphinx_mapping = {'python': ('https://docs.python.org/3', None),
-                       'numpy': ('https://numpy.org/doc/stable', None),
+intersphinx_mapping = {'python': ('/usr/share/doc/python3/html', None),
+                       'numpy': ('/usr/share/doc/python-numpy-doc/html', None),
                        'hoomd': ('https://hoomd-blue.readthedocs.io/en/latest/', None),}
 autodoc_docstring_signature = True;
 
+mathjax_path = 'file:///usr/share/javascript/mathjax/MathJax.js?config=TeX-AMS-MML_HTMLorMML'
+
 templates_path = ['_templates']
 
 source_suffix = '.rst'
